#guia * {	
	margin:0;
	padding:0;
	list-style:0;
	overflow:hidden;
}

#guia {	
	width:442px;
	float:left;
}

#guia h2 {	
	width:442px;
	background-image:url(https://www.terra.com.br/esportes/mundialdeclubes2007/img/guia_topo.gif);
	background-repeat:no-repeat;
	text-indent:-5000px;
	height:36px;
}
#guia #menu {
	float:left;
	background-image:url(https://www.terra.com.br/esportes/mundialdeclubes2007/img/guia_bgmenu.gif);
	background-repeat:no-repeat;
	width:442px;
	height:43px;
}
#guia #menu li {
	float:left;
	margin:14px 4px 0;
}
#guia #menu li a {
	float:left;
	display:block;
	background-color:#0c4d70;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	padding:6px 5px 9px;
	border:1px solid #16455e;
	border-bottom:1px solid #1c6084;
	text-decoration:none;
	font-weight:bold;
}
#guia #menu li a:hover, #guia #menu li.s a {
	background-color:#6298b5;
	border:1px solid #1c6084;
	border-bottom:0;
	font-weight:bold;
	padding:6px 5px 10px;
}
#guia #secao {	
	background-image:url(https://www.terra.com.br/esportes/mundialdeclubes2007/img/guia_secaobg.gif);
	background-repeat:repeat-y;
	padding:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	float:left;
	width:422px;_width:442px;
}
#guia #secao h3 {	
	color:#fff;
	font-size:15px;
	font-weight:bold;
	margin:0 0 12px 0;
	border-bottom: 1px dotted #FFFFFF;
	padding: 0 0 5px 0;
	margin-bottom: 20px;
	
}
#guia #secao p {
	font-size:11px;
	color:#fff;
	float:left;
}
#guia #secao p img {
	float:left;
	border:1px solid #fff;
	margin:0 10px 0 0;
}
